{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:42:18Z"
    },
    "lastModificationSignature": "520b6bcc8357d0c4dafee4398ca2f6a2f5dc91cbbebcd026dd5ef36b84138dfd"
  }
}